.Headers {
    background-color: rgb(44, 202, 118);
    box-sizing: content-box;
    color: #fff;
    display: flex;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: larger;
    justify-content: center;
    width: 100%;
    max-height: 1%;
    /* align-items: baseline;
    padding: 0em;
    margin-bottom: 10%; */
}

.Headers-Date {
    color: rgb(122, 124, 134);
    padding: 1%;
    width: 50%;
    font-display: inherit;
    

}

.Headers-Toolbar {
    color: rgb(122, 124, 134);
    width: 50%;
    padding: 1%;
    display: inline;
    text-align: right;

}

.Headers-Buttom {
        width: 32px;
        height: 32px;
        border-radius: 50%;
        margin-right: 16px;
        background-color: #be9cf3;
        font-size: 14px;
        line-height: 32px;
        text-align: right;
}
